<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="Auto_Restore_iterisrawdata_database_using_backup_file" time="11" tests="2" failures="0" errors="0">
   <testsuite name="Auto_Restore_iterisrawdata_database_using_backup_file" tests="2" failures="0" errors="0" time="11" timestamp="2019-08-09 09:13:49" hostname="jenny.maldonado - txbojmaldonado3.bo.truextend.com" id="Test Suites/_EnvironmentSetup/EnvironmentSetupUsingBackupFiles/FunctionalDatabases/Auto_Restore_iterisrawdata_database_using_backup_file">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\jenny.maldonado\\git\\cropmetricskatalonstudio\\Reports\\_EnvironmentSetup\\EnvironmentSetupUsingBackupFiles\\FunctionalDatabases\\Auto_Restore_iterisrawdata_database_using_backup_file\\20190809_091325"/>
         <property name="logFiles" value="C:\\Users\\jenny.maldonado\\git\\cropmetricskatalonstudio\\Reports\\_EnvironmentSetup\\EnvironmentSetupUsingBackupFiles\\FunctionalDatabases\\Auto_Restore_iterisrawdata_database_using_backup_file\\20190809_091325\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="jenny.maldonado - txbojmaldonado3.bo.truextend.com"/>
         <property name="hostAddress" value="192.168.56.1"/>
         <property name="os" value="Windows 10 64bit"/>
         <property name="katalonVersion" value="6.1.2.2"/>
      </properties>
      <testcase name="Test Cases/Databases/CreateDatabases/Functional/DB_Create_iterisrawdata_database" classname="Test Cases/Databases/CreateDatabases/Functional/DB_Create_iterisrawdata_database" status="PASSED">
         <system-out><![CDATA[2019-08-09 09:13:50 - [TEST_CASE][PASSED] - Test Cases/Databases/CreateDatabases/Functional/DB_Create_iterisrawdata_database: Test Cases/Databases/CreateDatabases/Functional/DB_Create_iterisrawdata_database

2019-08-09 09:13:50 - [TEST_STEP][PASSED] - server = server: null

2019-08-09 09:13:51 - [TEST_STEP][PASSED] - port = port: null

2019-08-09 09:13:51 - [TEST_STEP][PASSED] - user = userDb: null

2019-08-09 09:13:51 - [TEST_STEP][PASSED] - password = passwordDb: null

2019-08-09 09:13:51 - [TEST_STEP][PASSED] - pathPostgreSQL = pathPostgreSQLBin: null

2019-08-09 09:13:51 - [TEST_STEP][PASSED] - database = "iterisRawData": null

2019-08-09 09:13:51 - [TEST_STEP][PASSED] - command = String.format("cd "%s" && createdb -h %s -p %d -U %s  %s", pathPostgreSQL, server, port, user, database): null

2019-08-09 09:13:51 - [TEST_STEP][PASSED] - commandLine.cmd.cmdLine(command, password): commandLine.cmd.cmdLine is PASSED

2019-08-09 09:13:56 - [MESSAGE][PASSED] - commandLine.cmd.cmdLine is PASSED

2019-08-09 09:13:56 - [TEST_STEP][PASSED] - println("The iterisRawData database was created..."): null]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/Databases/DatabasesRestoreWithBakcupFiles/Functional/DB_Restore_iterisrawdata_wiht_backup_file" classname="Test Cases/Databases/DatabasesRestoreWithBakcupFiles/Functional/DB_Restore_iterisrawdata_wiht_backup_file" status="PASSED">
         <system-out><![CDATA[2019-08-09 09:13:56 - [TEST_CASE][PASSED] - Test Cases/Databases/DatabasesRestoreWithBakcupFiles/Functional/DB_Restore_iterisrawdata_wiht_backup_file: Test Cases/Databases/DatabasesRestoreWithBakcupFiles/Functional/DB_Restore_iterisrawdata_wiht_backup_file

2019-08-09 09:13:56 - [TEST_STEP][PASSED] - server = server: null

2019-08-09 09:13:56 - [TEST_STEP][PASSED] - port = port: null

2019-08-09 09:13:56 - [TEST_STEP][PASSED] - user = userDb: null

2019-08-09 09:13:56 - [TEST_STEP][PASSED] - password = passwordDb: null

2019-08-09 09:13:56 - [TEST_STEP][PASSED] - pathPostgreSQL = pathPostgreSQLBin: null

2019-08-09 09:13:56 - [TEST_STEP][PASSED] - database = "iterisRawData": null

2019-08-09 09:13:56 - [TEST_STEP][PASSED] - pathDumpFile = "C:\KatalonFiles\iterisRawData.dump": null

2019-08-09 09:13:56 - [TEST_STEP][PASSED] - cRestore = String.format("cd "%s" && pg_restore -U %s -h %s -p %d -c -C -d %s -v "%s"", pathPostgreSQL, user, server, port, database, pathDumpFile): null

2019-08-09 09:13:56 - [TEST_STEP][PASSED] - commandLine.cmd.cmdLine(cRestore, password): commandLine.cmd.cmdLine is PASSED

2019-08-09 09:14:01 - [MESSAGE][PASSED] - commandLine.cmd.cmdLine is PASSED

2019-08-09 09:14:01 - [TEST_STEP][PASSED] - println("The restore iterisRawData database was completed..."): null]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2019-08-09 09:13:49 - [TEST_SUITE][PASSED] - Auto_Restore_iterisrawdata_database_using_backup_file: Test Cases/Databases/DatabasesRestoreWithBakcupFiles/Functional/DB_Restore_iterisrawdata_wiht_backup_file]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
